Frage von Super4, 41

Wie behebe ich dieses Problem mit einem Minecraft-Cauldron-Server?

ich will einen Server mit verschiedenen Mods installieren. ich habe sie auch schon im Singleplayer ausprobiert und alles hat funktioniert. Jetzt habe ich sie zusammen mit ein paar Plugins auf einen Server gepackt, aber jetzt funktioniert nichts mehr.(Alle Mods, genauso wie Cauldron, sind auf 1.7.10.

Hier die Log:


[19:47:27] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.FMLServerTweaker [19:47:27] [main/INFO]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLServerTweaker [19:47:27] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.FMLServerTweaker [19:47:27] [main/INFO]: Forge Mod Loader version 7.10.88.1307 for Minecraft 1.7.10 loading [19:47:28] [main/INFO]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_51, running on Linux:amd64:4.1.15-nitradoV3-MC-300-nH-dP-a, installed at /games/sources/files/jdk1.8.0/jre [19:47:32] [main/INFO]: Core initializing...stand back! I'm going to try MAGIC! [19:47:33] [main/WARN]: The following coremods do not have a @MCVersion annotation. They may cause problems if this is not the correct version of Minecraft for them. [19:47:33] [main/WARN]: Missing @MCVersion: am2.preloader.AM2PreloaderContainer codechicken.core.launch.CodeChickenCorePlugin cofh.asm.LoadingPlugin fastcraft.LoadingPlugin invtweaks.forge.asm.FMLPlugin codechicken.nei.asm.NEICorePlugin thaumcraft.codechicken.core.launch.DepLoader

Antwort
von JohnDelJohnsen, 34

Plugins kommen mit deiner MC Version am Server nicht klar.

Keine passende Antwort gefunden?

Fragen Sie die Community